Centaur = {
	Description = "Centaur",

	Char	= "C",

	HP		= 26,

	AttackRating = 80,
	DefenseRating = 50,

	Inventory = {
		Weapon = { MinDamage = 26, DamageRange = 20 },
		Armor = { MinArmor = 15, ArmorRange = 10 }
	},

	Level	= 8
}

function Centaur:Update()
	UpdateMonster( self )
end

function Centaur:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function Centaur:Death()
	PrintLog( "The slashed centaur drops to his knees, lets go of his spear and dies." )

	DropItems( self )

	CalculateExp( self )
end
